{
    "dc_identifier": "nl.gm1507.2c.2016.2693368-8",
    "dc_title": "Gemeenteraad 2016-04-05 - Voorstel tot het vaststellen van het bestemmingsplan Hertog Willemlaan 25 te Horst.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Horst aan de Maas op 2016-04-05. Onderdeel: Voorstel tot het vaststellen van het bestemmingsplan Hertog Willemlaan 25 te Horst..",
    "dc_source": "https://horstaandemaas.notubiz.nl/vergadering/226876",
    "dc_publisher": "gm1507",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2016-04-05",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Horst Aan De Maas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Horst Aan De Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1507.2c.2016.2693368-8",
    "dc_externalIdentifier": "2693388",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-05",
    "foi_meetingNumber": "2693368",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.1",
            "dc_title": "07a rv Bp Hertog Willelaan 25 Horst",
            "foi_fileName": "07a_rv_Bp_Hertog_Willelaan_25_Horst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179173/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.2",
            "dc_title": "07b rb Bp Hertog Willemlaan 25 Horst",
            "foi_fileName": "07b_rb_Bp_Hertog_Willemlaan_25_Horst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179183/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.3",
            "dc_title": "07c Bp Hertog Willemlaan 25 Horst Toelichting",
            "foi_fileName": "07c_Bp_Hertog_Willemlaan_25_Horst_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179181/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.4",
            "dc_title": "07d Bp Hertog Willemlaan 25 Horst Planregels",
            "foi_fileName": "07d_Bp_Hertog_Willemlaan_25_Horst_Planregels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179174/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.5",
            "dc_title": "07e Bp Hertog Willemlaan 25 Horst Verbeelding",
            "foi_fileName": "07e_Bp_Hertog_Willemlaan_25_Horst_Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179175/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.6",
            "dc_title": "07f Zienswijzenrapport bp Hertog Willemlaan 25 Horst GEANONIMISEERD",
            "foi_fileName": "07f_Zienswijzenrapport_bp_Hertog_Willemlaan_25_Horst_GEANONIMISEERD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179178/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2016.2693368-8.doc.7",
            "dc_title": "07f.1 Zienswijze Geanonimiseerd bp Hertog Willemlaan 25 Horst",
            "foi_fileName": "07f.1_Zienswijze_ANONIEM_bp_Hertog_Willemlaan_25_Horst_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3179182/1"
        }
    ]
}